影響程度:版本升級後所造成的強制變更密碼
 
SolarWinds Serv-U版本15.2可提高密碼安全性並使用更安全的演算法,自動轉換現有的MD5密碼。但這將影響域和資料庫帳戶,當用戶在升級到15.2版首次連接時,Serv-U會將所有域和資料庫用戶密碼視為已過期,這將導致帳戶無法通過身份驗證連線Serv-U,更改密碼後將使用更強大的哈希(HASH)演算法對其進行加密。
 
雖可透過控制台對其帳號更改密碼,但是對於帳號數量較多的客戶造成困擾,若是client是透過自行撰寫的程式,其密碼已預寫入程式之中,如要修改更是不便。
 
故此建議客戶先別升級至15.2版本,如果全新安裝新建帳號則不在此限,待原廠針對此問題修正之後再進行升版。
2379637